/* HEADER SUBPAGES */
.page-header {
  width: 100%;
height: 400px;
}

.header-bg {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
height: 100%;
position: relative;
display: flex;
flex-direction: column-reverse;
justify-content: start;
}

.header-content-cnt {
  width: 30%;
  right: 0;
  padding-top: 60px;
}

.header-title {
  
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(5px);
-webkit-backdrop-filter: blur(5px);
}

.header-title h1 {
  color: white;
  font-weight: 400;
  padding: 10px 30px;
  width: 80%;
}

ul.services-list {
  
  padding: 0 0 40px 30px;
}














/* Intro Section */
.intro-sec h2 {
  font-weight: 400;
  padding-bottom: 40px;
  font-size: 3rem;
  color: var(--blue);
}


.intro-sec p {
  margin-bottom: 20px;;
}
/* Image Triplet Box */
.referenz-image-box {
  display: grid;
  grid-template-rows: repeat(3, 1fr);
  gap: 30px;
}

/* Service Details */
.service-details {
  margin-top: 80px;
  margin-bottom: 80px;

}
.service-details .text-big {
  padding: 20px 0 10px 0;

}

.service-details li {
  list-style-type: '– ';
  margin-left: 20px;
  line-height: 1.6;
}


/***! Medium devices (tablet) ***/

@media screen and (min-width: 760px) {
  .referenz-image-box {
 
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr;
    max-width: 1200px;
    
  }

}



/*! Large devices (desktop) */
@media screen and (min-width: 992px) {

  /* HEADER */
.header-bg {
  display: flex;
  align-items: center;

}


  .header-title {
    display: flex;
    width: auto;
    position: absolute;
    bottom: 50px;
    right: 0;

  }



  .header-title h1 {
    white-space: nowrap;
    padding-right: 200px;
  }

  ul.services-list {
    padding-bottom: 0;
    padding-left: 40px;
  }

  .header-content-cnt {
    display: flex;
    height: 100%;
    align-items: center;
padding-top: 0;
width: 100%;
max-width: 1200px;
  }



  .service-info {
    display: grid;
    grid-template-columns: 2fr 1fr;
    gap: 60px;
  }

  .service-info .beratung-box {
    flex-direction: column;
  }

}